@echo off
if exist cerr.lst del cerr.lst
cc900 -XA1 -XC1 -XD1 -Xp1 -XF -O3 -c -e cerr.lst %1
if not exist cerr.lst goto end
echo
echo *********  Compile Error, Please Try Again !!  *********
pause
:end
